/* BASIC css start */
#main{ width:1154px; }

.move-banner{ height:338px; }

.tpd9 { padding-top:9px; }
.tpd10 { padding-top:10px; }
.tpd20 { padding-top:20px; }
.bpd35 { padding-bottom:35px; }
.bpd12 { padding-bottom:12px; }
.bpd50 { padding-bottom:50px; }
.lpd15 { padding-left:15px; }
.lpd10 { padding-left:10px; }
.lpd4 { padding-left:4px; }

#main .main-banner { position:relative; margin:0px; padding:0px; }
#wrap-main-banner { padding:0px; margin:0px; }

#wrap_notice .title { height:17px; padding-top:3px; padding-left: 5px; text-align:left; vertical-align:top; }
#wrap_notice .item { height:21px; border-bottom:1px #7b7b7c dashed; padding-top:5px; padding-left:5px; font:"dotum" 11px; }

.new_recp { text-align:left; }
.new_recp .item { width:150px; }
.new_recp .thumb { width:150px; }
.new_recp .name { font:"dotum" 11px #666666; line-height:15px; text-align:center; height:42px; }
.new_recp .thumb img{ width:150px; height:150px; border:0px; }
.new_recp .mg { width:40px; }

.best_recp { border-left:#e1e2e3 1px solid; height:230px; }
.best_recp .mg { width:30px; }
.best_recp .item { width:155px; padding-right:5px; }
.best_recp img { border:0px; width:150px; height:190px; }

.new_arrv { height:482px; border:1px solid #e5e5e5; vertical-align:middle; }
.new_arrv .item { width:20%; text-align:center; }
.new_arrv .thumb img { border:1px solid #bfbfbf; width:150px; height:150px; }
.new_arrv .name { font:"dotum" 11px #666666; line-height:15px; text-align:center; padding-top:10px; padding-bottom:12px; }
.new_arrv .name img { border:0px; }


.spe-prod-thumb img { border:1px solid #bfbfbf; width:170px; height:170px; }
.spe-prod-name { font:"dotum" 11px #666666; line-height:15px; text-align:center; padding-top:10px; padding-bottom:5px; }


.slots img { border:0px; }
.slot1 { width:207px; height:163px; border:#e0e0e0 1px solid; text-align:center; vertical-align:middle; }
.slot2 { height:36px; }
.slotbg
{
	background: -webkit-linear-gradient(top, #f9fafa 0%, #ffffff 100%); /* For Safari */
	background: -o-linear-gradient(top, #f9fafa 0%, #ffffff 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #f9fafa 0%, #ffffff 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f9fafa, #ffffff); /* Standard syntax (must be last) */
}
.slotmg { height:4px; }


.function openga()
{window.open('/design/dudwls2102/htm/ga.htm','','width=650 height=1019 top=0 left=0 right=0 border=0 scrollbars=1');}


/* ÀÌ À§±îÁö ³»²¨ */


#index2-56_ {
	position:absolute;
	left:0px;
	top:197px;
	width:154px;
	height:310px;
}

#index2-58_ {
	position:absolute;
	left:158px;
	top:197px;
	width:847px;
	height:310px;
}

#index2-59_ {
	position:absolute;
	left:1005px;
	top:191px;
	width:193px;
	
}

#index2-60_ {
	position:absolute;
	left:1004px;
	top:273px;
	width:188px;
margin-left:9px;
	
}

#index2-61_ {
	position:absolute;
	left:1005px;
	top:395px;
	width:193px;
	height:112px;
}

#index2-64_ {
	position:absolute;
	left:0px;
	top:533px;
	width:1198px;
	height:206px;
}



#index2-73_ {
	position:absolute;
	left:2px;
	top:770px;
	width:1198px;
	height:900px;
}

#index2-75_ {
	position:absolute;
	left:734px;
	top:628px;
	width:96px;
	height:24px;
}

#index2-77_ {
	position:absolute;
	left:2px;
	top:652px;
	width:706px;
	height:2px;
}

#index2-79_ {
	position:absolute;
	left:733px;
	top:652px;
	width:464px;
	height:2px;
}

#index2-83_ {
	position:absolute;
	left:2px;
	top:658px;
	width:609px;
	height:340px;
}

#index2-85_ {
	position:absolute;
	left:246px;
	top:658px;
	width:229px;
	height:221px;
}

#index2-87_ {
	position:absolute;
	left:487px;
	top:658px;
	width:222px;
	height:221px;
}
#index2-89_ {
	position:absolute;
	left:734px;
	top:658px;
	width:220px;
	height:221px;
}

#index2-91_ {
	position:absolute;
	left:978px;
	top:658px;
	width:220px;
	height:221px;
}

#index2-97_ {
	position:absolute;
	left:0px;
	top:914px;
	width:1197px;
	height:1px;
}

#index2-100_ {
	position:absolute;
	left:2px;
	top:915px;
	width:120px;
	height:19px;
}

#index2-103_ {
	position:absolute;
	left:2px;
	top:950px;
}

#index2-105_ {
	position:absolute;
	left:243px;
	top:950px;
	width:220px;
	height:267px;
}

#index2-107_ {
	position:absolute;
	left:489px;
	top:950px;
	width:219px;
	height:267px;
}

#index2-109_ {
	position:absolute;
	left:733px;
	top:950px;
	width:220px;
	height:267px;
}

#index2-111_ {
	position:absolute;
	left:978px;
	top:950px;
	width:220px;
	height:267px;
}


#index2-120_ {
	position:absolute;
	left:2px;
	top:1745px;
	width:96px;
	height:19px;
}

#index2-123_ {
	position:absolute;
	left:2px;
	top:1795px;
	
}

#index2-125_ {
	position:absolute;
	left:243px;
	top:1283px;
	width:220px;
	height:267px;
}

#index2-127_ {
	position:absolute;
	left:488px;
	top:1283px;
	width:220px;
	height:267px;
}

#index2-129_ {
	position:absolute;
	left:733px;
	top:1283px;
	width:220px;
	height:267px;
}

#index2-131_ {
	position:absolute;
	left:978px;
	top:1283px;
	width:220px;
	height:267px;
}

#index2-137_ {
	position:absolute;
	left:2px;
	top:1683px;
	width:1197px;
	height:1px;
}

#index2-141_ {
	position:absolute;
	left:562px;
	top:1701px;
	width:65px;
	height:14px;
}

#index2-145_ {
	position:absolute;
	left:12px;
	top:1747px;
	width:283px;
	height:494px;
}

#index2-147_ {
	position:absolute;
	left:310px;
	top:1747px;
	width:282px;
	height:494px;
}

#index2-149_ {
	position:absolute;
	left:604px;
	top:1747px;
	width:284px;
	height:494px;
}

#index2-151_ {
	position:absolute;
	left:902px;
	top:1747px;
	width:284px;
	height:494px;
}


#recipe-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:538px;
	height:45px;
}

#recipe-02 {
	position:absolute;
	left:538px;
	top:0px;
	width:186px;
	height:45px;
}

#recipe-03 {
	position:absolute;
	left:724px;
	top:0px;
	width:178px;
	height:45px;
}

#recipe-04 {
	position:absolute;
	left:902px;
	top:0px;
	width:297px;
	height:45px;
}

#recipe-05 {
	position:absolute;
	left:0px;
	top:45px;
	width:186px;
	height:227px;
}

#recipe-06 {
	position:absolute;
	left:186px;
	top:45px;
	width:54px;
	height:308px;
}

#recipe-07 {
	position:absolute;
	left:240px;
	top:45px;
	width:184px;
	height:227px;
}

#recipe-08 {
	position:absolute;
	left:424px;
	top:45px;
	width:55px;
	height:308px;
}

#recipe-09 {
	position:absolute;
	left:479px;
	top:45px;
	width:185px;
	height:227px;
}

#recipe-10 {
	position:absolute;
	left:664px;
	top:45px;
	width:108px;
	height:308px;
}

#recipe-11 {
	position:absolute;
	left:772px;
	top:45px;
	width:189px;
	height:227px;
}

#recipe-12 {
	position:absolute;
	left:961px;
	top:45px;
	width:49px;
	height:308px;
}

#recipe-13 {
	position:absolute;
	left:1010px;
	top:45px;
	width:189px;
	height:227px;
}

#recipe-14 {
	position:absolute;
	left:0px;
	top:272px;
	width:186px;
	height:52px;
}

#recipe-15 {
	position:absolute;
	left:240px;
	top:272px;
	width:184px;
	height:81px;
}

#recipe-16 {
	position:absolute;
	left:479px;
	top:272px;
	width:185px;
	height:81px;
}

#recipe-17 {
	position:absolute;
	left:772px;
	top:272px;
	width:189px;
	height:81px;
}

#recipe-18 {
	position:absolute;
	left:1010px;
	top:272px;
	width:189px;
	height:225px;
}

#recipe-19 {
	position:absolute;
	left:0px;
	top:324px;
	width:124px;
	height:21px;
}

#recipe-20 {
	position:absolute;
	left:124px;
	top:324px;
	width:62px;
	height:29px;
}

#recipe-21 {
	position:absolute;
	left:0px;
	top:345px;
	width:124px;
	height:8px;
}

#recipe-22 {
	position:absolute;
	left:0px;
	top:353px;
	width:970px;
	height:552px;
}

#recipe-23 {
	position:absolute;
	left:970px;
	top:353px;
	width:40px;
	height:144px;
}

#recipe-24 {
	position:absolute;
	left:970px;
	top:497px;
	width:21px;
	height:412px;
}

#recipe-25 {
	position:absolute;
	left:991px;
	top:580px;
	width:208px;
	height:55px;
}

#recipe-26 {
	position:absolute;
	left:991px;
	top:552px;
	width:208px;
	height:6px;
}

#recipe-27 {
	position:absolute;
	left:991px;
	top:641px;
	width:208px;
	height:55px;
}

#recipe-28 {
	position:absolute;
	left:991px;
	top:613px;
	width:208px;
	height:6px;
}

#recipe-29 {
	position:absolute;
	left:991px;
	top:702px;
	width:208px;
	height:54px;
}

#recipe-30 {
	position:absolute;
	left:991px;
	top:673px;
	width:208px;
	height:6px;
}

#recipe-31 {
	position:absolute;
	left:991px;
	top:520px;
	width:208px;
	height:55px;
}

#recipe-32 {
	position:absolute;
	left:991px;
	top:734px;
	width:208px;
	height:8px;
}

#recipe-33 {
	position:absolute;
	left:991px;
	top:764px;
	width:208px;
	height:163px;
}

#recipe-34 {
	position:absolute;
	left:0px;
	top:905px;
	width:970px;
	height:4px;
}

#recipe-35 {
	position:absolute;
	left:991px;
	top:905px;
	width:208px;
	height:4px;
}

#r2-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:433px;
	height:34px;
}

#r2-02 {
	position:absolute;
	left:433px;
	top:0px;
	width:292px;
	height:34px;
}

#r2-03 {
	position:absolute;
	left:725px;
	top:0px;
	width:432px;
	height:34px;
}

#r2-04 {
	position:absolute;
	left:0px;
	top:34px;
	width:14px;
	height:172px;
}

#r2-05 {
	position:absolute;
	left:14px;
	top:34px;
	width:178px;
	height:158px;
}

#r2-06 {
	position:absolute;
	left:192px;
	top:34px;
	width:12px;
	height:172px;
}

#r2-07 {
	position:absolute;
	left:204px;
	top:34px;
	width:179px;
	height:158px;
}

#r2-08 {
	position:absolute;
	left:383px;
	top:34px;
	width:11px;
	height:172px;
}

#r2-09 {
	position:absolute;
	left:394px;
	top:34px;
	width:178px;
	height:158px;
}

#r2-10 {
	position:absolute;
	left:572px;
	top:34px;
	width:12px;
	height:172px;
}

#r2-11 {
	position:absolute;
	left:584px;
	top:34px;
	width:179px;
	height:158px;
}

#r2-12 {
	position:absolute;
	left:763px;
	top:34px;
	width:10px;
	height:172px;
}

#r2-13 {
	position:absolute;
	left:773px;
	top:34px;
	width:180px;
	height:158px;
}

#r2-14 {
	position:absolute;
	left:953px;
	top:34px;
	width:11px;
	height:172px;
}

#r2-15 {
	position:absolute;
	left:964px;
	top:34px;
	width:179px;
	height:158px;
}

#r2-16 {
	position:absolute;
	left:1143px;
	top:34px;
	width:14px;
	height:172px;
}

#r2-17 {
	position:absolute;
	left:14px;
	top:192px;
	width:178px;
	height:14px;
}

#r2-18 {
	position:absolute;
	left:204px;
	top:192px;
	width:179px;
	height:14px;
}

#r2-19 {
	position:absolute;
	left:394px;
	top:192px;
	width:178px;
	height:14px;
}

#r2-20 {
	position:absolute;
	left:584px;
	top:192px;
	width:179px;
	height:14px;
}

#r2-21 {
	position:absolute;
	left:773px;
	top:192px;
	width:180px;
	height:14px;
}

#r2-22 {
	position:absolute;
	left:964px;
	top:192px;
	width:179px;
	height:14px;
}
.sing{border:1px solid;padding:20px}
.notice-list{
margin-left:8px;
}

.notice-list li{
margin-top:3px;
margin-bottom:5px;
}
.item{margin-bottom:20px}
.item li{text-align:center;margin-left:20px}
.prd-thumb{width:200px;height:200px}
.MS_prod_img_m{display:block;margin-left:auto;margin-right:auto}

#mimg img{width:1198px;}

a, area {outline: none; select-dummy: expression(this.hideFocus=true);}
/* BASIC css end */

